Subject: Ticket Assigned - pro
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:59:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pro User                    Hello           09:30 PM, 02nd Mar                   Bot                   Hi again!           09:30 PM, 02nd Mar                     User                    I have an order a mirror  and wondering if u have another one in any branch of yours even if displayed           09:32 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:33 PM, 02nd Mar                     User                    Thank u           09:34 PM, 02nd Mar                     User                    Greeley mirror           09:35 PM, 02nd Mar                     User                    I just bought one  and i want another one           09:36 PM, 02nd Mar                     User                    Greeley wall mirror           09:38 PM, 02nd Mar                   Mohammed      
              Could you please share your order number so that I can assist you further?           09:42 PM, 02nd Mar                     User                    8239215225           09:44 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           09:45 PM, 02nd Mar                     User                    I gave u the order number           09:46 PM, 02nd Mar                   Mohammed                   it will take 2-3 days to be delivered           09:49 PM, 02nd Mar                     User                    Mohammed           09:50 PM, 02nd Mar                     User                    Im not asking when to be dilevered           09:50 PM, 02nd Mar                     User                    I want another one like it to buy it and its the last one according to the app           09:51 PM, 02nd Mar                     User                    Do u have another one in any branch even if its diplayed          
  09:52 PM, 02nd Mar                   Mohammed                   please provide me some time to check that and sorry for misunderstanding           09:54 PM, 02nd Mar                   Mohammed                   we are sorry it is not available now.           09:57 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           09:57 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179458